<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content"
        android:layout_marginLeft="18dp"
        android:orientation="vertical"
        android:paddingTop="10dp"
        android:paddingBottom="18dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            >
            <TextView
                android:id="@+id/service_item_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                tools:text="        调节孕期情绪烦躁，建立积极心态面对新生活"
                android:textColor="#1A1A1A"
                android:textSize="16dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/service_item_package"
                android:layout_width="24dp"
                android:layout_height="14dp"
                android:gravity="center"
                android:text="套餐"
                android:visibility="gone"
                android:layout_marginTop="3dp"
                android:textColor="#ffffff"
                android:textSize="10dp"
                android:background="@drawable/im_service_package_bg"/>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="top"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:text="￥"
                    android:textColor="#FF5040"
                    android:textSize="9dp"
                    android:textStyle="bold"
                    android:layout_marginTop="4dp"/>

                <TextView
                    android:id="@+id/service_item_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF5040"
                    android:textSize="16dp"
                    android:textStyle="bold"
                    android:layout_marginBottom="1dp"/>
            </LinearLayout>

            <TextView
                android:id="@+id/service_item_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="/0分钟"
                android:textColor="#999999"
                android:textSize="12dp" />
            <TextView
                android:id="@+id/service_item_low_buy_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="(几次起售)"
                android:visibility="gone"
                android:textColor="#999999"
                android:textSize="12dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="好评率"
                android:layout_marginLeft="10dp"
                android:textColor="#999999"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/service_item_feddbackrate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0%"
                android:layout_marginLeft="1dp"
                android:textColor="#1A1A1A"
                android:textSize="12dp" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical|center"
        android:paddingLeft="31dp"
        android:paddingRight="18dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/im_expert_service_list_btn"
            android:layout_width="68dp"
            android:layout_height="27dp"
            android:background="@drawable/im_expert_service_list_btn_bg"
            android:gravity="center"
            android:text="预约"
            android:textColor="#ffffff"
            android:textSize="14dp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/service_item_saleout_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:text="销量0"
            android:textColor="#999999"
            android:textSize="10dp" />
    </LinearLayout>


</LinearLayout>